Subject: [rbridge] Working Group Last Call on Problem and Applicability Statement and Routing Requirements, Expert Review of Architecture Draft

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Tue, 21 Nov 2006 14:05:05 -0500

Hi,

We are concluding the working group last calls on the Routing
Requirements draft and the Problem and Applicability Statement draft.

draft-ietf-trill-routing-reqs-00.txt has working group rough consensus.
The comments in
http://www.postel.org/pipermail/rbridge/2006-November/001659.html should
be generally incorporated. With regard to BPDUs, the document should say
that they may be processed at Rbridge interfaces but do not transit the
Rbridge. It is fine to also say that Rbridges terminate bridging
spanning trees. When a revised version of the draft is produced, we
expect to forward it to our AD with a request that it be published as an
Informational RFC.

draft-ietf-trill-prob-01.txt does not have working group consensus but
the last call has produced a number of useful comments. These and future
comments should be incorporated and at some future point we plan to have
another working group last call on a subsequent version of the draft.

Thanks,
Donald and Erik

Eastlake III Donald-LDE008 wrote:
> Hi,
> 
> TRILL now has three drafts which have been discussed within the TRILL 
> working group, improved based on mailing list comments, and about 
> which there does not seem to be a current serious controversy (in some

> cases these draft went through multiple versions as personal drafts 
> before being adopted as working group drafts):
> 
> 1	Transparent Interconnection of Lots of Links (TRILL): Problem
> and Applicability Statement 
> 	draft-ietf-trill-prob-01.txt
> 
> 2	The Architecture of an RBridge Solution to TRILL 
> 	draft-ietf-trill-rbridge-arch-01.txt
> 
> 3	TRILL Routing Requirements in Support of RBridges
> 	draft-ietf-trill-routing-reqs-00.txt
> 
> We have decided to initiate a two week working group last call on the 
> first and third of these: the Problem and Applicability Statement 
> draft and the Routing Requirements draft. This will run through 
> Wednesday, 8 November. Please post any further comments on these 
> drafts to the mailing list, preferably in a separate message for each
draft.
> 
> We also plan to allocate some time for comments on these two drafts at

> the TRILL WG meeting in San Diego which is during the last call
period.
> Based on the feedback we get, we expect to decided for each of these 
> two drafts whether to forward it to the IESG as is, forward it with 
> minor changes, or continue to work on it within the working group.
> 
> Our charter requires that the second draft above, the Architecture 
> draft, be subject to IEEE/IETF expert review. It seems reasonable to 
> do this review before working group last call. Accordingly, we are 
> arranging such review. If you would like to suggest an expert to 
> review the Architecture draft, preferably someone who has not been 
> heavily involved with TRILL thus far, please contact us directly. We 
> also plan to allocate some time at the San Diego meeting for comments 
> on the Architecture draft.
> 
> Thanks,
> Donald and Erik
> 
> Donald.Eastlake at motorola.com, erik.nordmark at sun.com
> 
> _______________________________________________
> rbridge mailing list
> rbridge at postel.org
> http://mailman.postel.org/mailman/listinfo/rbridge
> From - Fri

--
----------------------------------------
Joe Touch
Sr. Network Engineer, USAF TSAT Space Segment